.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fec93d29-6c35-ce7c-605b-5c10bc79a2c4 {
overflow: visible !important;
}
.lfr-layout-structure-item-366dd038-a5a6-bfd0-a8b8-6c0a36dcdf1a {
overflow: visible !important;
}
.lfr-layout-structure-item-e9ba62be-1d58-baa4-ac02-dc3a5a01f063 {
background-color: var(--bg-color-light-blue-10) !important;
}
